### Enumeration

# Pango RenderPart

#### Declaration

    enum Pango.RenderPart

#### Description [src]

`PangoRenderPart` defines different items to render for such purposes as setting colors.

Available since: | 1.8

#### Members

Name | Description
--- | ---
`PANGO_RENDER_PART_FOREGROUND` | The text itself.
`PANGO_RENDER_PART_BACKGROUND` | The area behind the text.
`PANGO_RENDER_PART_UNDERLINE` | Underlines.
`PANGO_RENDER_PART_STRIKETHROUGH` | Strikethrough lines.
`PANGO_RENDER_PART_OVERLINE` | Overlines.